RubyGems Navigation menu

bosh-plugin-pipeline 0.2.1

BOSH CLI plug-in to create and manage BOSH CLI plug-ins.

版本列表:

  1. 0.2.1 - October 12, 2015 (15.5 KB)
  2. 0.2.0 - October 09, 2015 (15.0 KB)

Runtime 依赖关系 (6):

  • bosh_cli >= 1.3098.0
  • bosh_common >= 1.3098.0
  • bosh-versions ~> 0.1.1
  • erubis ~> 2.7.0
  • git ~> 1.2.6
  • membrane ~> 1.1.0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Alexander Lomov

    SHA 256 checksum:

    0a4ca3da42309581b89daeef5cf761cef4daa4a5f6a36d4d2ec486fe9183bd53

    下载总次数 4,702

    这个版本 2,728

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: